﻿#apply {    
    background-color: #cccccc;
}

#cert {
    background-color: #87CEEB;
}

#contact {
    background-color: #f0e68c;
}

#apply, #cert, #contact {
    cursor: pointer;
    display: block;
    font-family: Verdana, sans-serif;
    min-height: 200px;
    height: 100%;
    border-radius: 5px;
    text-decoration: none;
}

    #apply p.underline, #cert p.underline, #contact p.underline {
        text-decoration: underline;
    }

    .boxshadow {
        text-align: center;
        padding: 5px;
        color: #00214d;
        border-radius: 5px;
        box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.5);
        -webkit-transition: all 0.3s ease 0s;
        transition: all 0.3s ease 0s;
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
        background-clip: content-box;
        cursor: default;
    }

    .boxshadow:hover {
        box-shadow: 0 3px 22px 0 rgba(0, 0, 0, 0.5);
        -webkit-transform: translateY(-5px);
        transform: translateY(-5px);
    }

    .boxshadow img {
        -webkit-transition: all 0.3s ease 0s;
        transition: all 0.3s ease 0s;
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
        margin: 20px 55px 10px;
    }

    .boxshadow:hover img {
        -webkit-transform: translateY(-5px)
        /*transform: translateY(-5px);*/
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
        margin-bottom: 10px;
    }
